body { background-repeat: repeat-x; margin: 0; }
p { font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular ; color: #000; }
A:link { color: #000; text-decoration: underline; }
A:visited { color: #666; text-decoration: underline;  }
A:hover  { color: #fff; text-decoration: none; background-color: #093; }
A:active { color: #fff; text-decoration: none; background-color: #093; }
.nav { color: #6f9; font-size: 16px; line-height: 20px; font-family: Arial, Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none; text-align: right; margin-right: 25px; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; }
.nav a:link { color: #6f9; text-decoration: none; }
.nav a:visited { color: #6f9; text-decoration: none; }
.nav a:hover { color: #030; background-color: #6f9; text-decoration: none; }
.nav a:active { olor: #030; background-color: #6f9; text-decoration: none; }


H1   {
	color: #000;
	font-size: 18px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-weight: bold;
	line-height: 34px;
	margin-top: 30;
	margin-bottom: 10px;
}
H2   {
	color: #000;
	font-size: 18px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-weight: bold;
	text-align: center;
	margin-top: 30;
	margin-bottom: 20px;
}

.txtleft {color:#000; font-size: 11px; line-height: 25px; font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left; margin-right:0px; margin-left: 0px; }
.txtindent {color:#000; font-size: 11px; line-height: 25px; font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left; margin-right:10px; margin-left: 20px; }
.txtright {color:#000; font-size: 11px; line-height: 25px; font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: right; margin-right:0px; margin-left: 0px; }
.txtjustify {
	color:#000;
	font-size: 11px;
	line-height: 25px;
	font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-align: justify;
	margin-right:0px;
	margin-left: 0px;
}
.txtcntr { color:#000; font-size: 11px; line-height: 25px; font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center; margin-right:0px; margin-left: 0px; }
.txtclose { color:#000; font-size: 11px; line-height: 15px; font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular; margin-right:0px; margin-left: 0px; }
.txtmedium {
	color:#000;
	font-size: 14px;
	line-height: 30px;
	font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
	margin-right:0px;
	margin-left: 0px;
}
.txtlge {
	color:#000;
	font-size: 16px;
	line-height: 30px;
	font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
	margin-right:0px;
	margin-left: 0px;
}
.txlge2 {
	color:#000;
	font-size: 24px;
	line-height: 38px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	margin-right:0px;
	margin-left: 0px;
}
.txlge3 {
	color:#000;
	font-size: 35px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	margin-right:0px;
	margin-left: 0px;
}
.footer { color: #6f9; font-size: 11px; line-height: 18px; font-family: Verdana, Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none; text-align: center; margin-right: 0px; margin-left: 0px; }
.footer a:link { color: #6f9; text-decoration: none; }
.footer a:visited { color: #6f9; text-decoration: none; }
.footer a:hover { color: #030; background-color: #6f9; text-decoration: none; }
.footer a:active { color: #030; background-color: #6f9; text-decoration: none; }
